<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="application_pdf">
        <item>25 50 44 46 2d</item>
    </string-array>

    <string-array name="image_jpeg">
        <item>FF D8 FF</item>
    </string-array>

    <string-array name="image_png">
        <item>89 50 4E 47 0D 0A 1A 0A</item>
    </string-array>

    <string-array name="text_vcard">
        <item>42 45 47 49 4E 3A 56 43</item>
    </string-array>

    <string-array name="video_mp4">
        <item>66 74 79 70 69 73 6F 6D</item>
        <item>00 00 00 18 66 74 79 70</item>
    </string-array>

    <string-array name="audio_ogg">
        <item>4F 67 67 53 00 02 00 00</item>
    </string-array>

</resources>